﻿.content{margin:0 auto; width:990px;}
.content a{color:#3983ba;}
.content a:hover{text-decoration:underline;}
.bread-crumb{margin-bottom:12px; padding-top:11px;}
.bread-crumb a{color:#444;}
.bread-crumb a:hover{text-decoration:underline;}
.bread-crumb span{color:#444;}
.bread-crumb b{padding:0 5px;}
/*左侧 开始*/
.con-left{overflow:hidden; float:left; margin-bottom:50px; width:158px; border:1px solid #e0eaf5; border-top:none; background:#ecf5fd;}
.sidebar{padding:8px 0 0 24px; height:25px; padding-top:10px\0; height:23px\0; *padding-top:9px; *height:24px; font-size:14px; color:#333; cursor:pointer; border-top:1px solid #e0eaf5; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/title-icon.png) no-repeat 0 -45px;}
.side-title li{padding:4px 0; border-top:1px solid #e0eaf5; font-size:14px;}
.side-title li a,.side-title li span{display:block; overflow:hidden; padding:0 5px 0 25px; height:30px; line-height:30px; color:#333;}
.side-title li a:hover{color:#f6552f; text-decoration:none; background:#cde1f6;}
.side-title li.current a{color:#f6552f; background:#cde1f6;}
.sub-title{padding-bottom:10px;}
.sub-title li a{overflow:hidden; display:block; padding:0 10px 0 30px; height:30px; line-height:30px; line-height:32px\0; *line-height:31px; color:#444;}
.sub-title li a:hover{color:#f6552f; text-decoration:none; background:#cde1f6;}
.sub-title li.sub-bg a{background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/arrow-r.png) no-repeat 18px 12px;}
.sub-title li.sub-bg a:hover{background:#cde1f6 url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/arrow-r.png) no-repeat 18px 12px;}
.sub-title li.sub-bg2 a{background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/arrow-b.png) no-repeat 18px 12px;}
.sub-title li.sub-bg2 a:hover{background:#cde1f6 url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/arrow-b.png) no-repeat 18px 12px;}
.sub-title li.current a{color:#f6552f; background:#cde1f6;}
.sun-list{padding-left:10px;}
.sub-title li.sub-bg .sun-list li a{display:inline-block; height:25px; line-height:25px; color:#666; background:none;}
.sub-title li.sub-bg .sun-list li a:hover{text-decoration:underline; color:#f6552f; background:none;}
.sub-title li.sub-bg .sun-list li.current a{color:#f6552f;}
.sub-title li.sub-bg .sun-list li.current a:hover{text-decoration:none;}
/*左侧 结束*/   
/*右侧 开始*/
.con-right{overflow:hidden; margin-bottom:50px; float:right; padding-right:30px; width:770px;}
/*文档中心*/
.summary{margin-bottom:15px; padding:0 10px; font-size:16px; color:#444; font-weight:700;}
.text-box{margin-bottom:20px; padding:0 15px; line-height:20px;}
.more-con{margin-left:10px;}
.doc-title{margin-bottom:15px; padding:0 10px; height:30px; line-height:30px; font-size:14px; font-weight:700; color:#444; background:#f1f1f1;}
.doc-main{margin-bottom:25px; padding:0 20px;}
.doc-main li{margin-right:40px; float:left; padding-left:35px; height:31px; line-height:31px; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/doc-icon.png) no-repeat 0 0;}
.doc-main li.doc-list2{background-position:0 -34px;}
.doc-main li.doc-list3{background-position:0 -68px;}
.doc-main li.doc-list4{background-position:0 -102px;}
.doc-main li.doc-list5{background-position:0 -133px;}
.doc-main li.doc-list6{background-position:0 -167px;}
.doc-main li.doc-list7{background-position:0 -201px;}
.doc-wrap{padding-left:15px; width:900px;}
.doc-other{float:left; margin-right:90px; padding-bottom:20px; width:310px; height:95px;}
.doc-other dt{margin-bottom:10px; padding-left:40px; height:31px; line-height:31px; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/doc-icon.png) no-repeat 0 -235px;}
.doc-other dt.other-list2{background-position:0 -269px;}
.doc-other dt.other-list3{background-position:0 -303px;}
.doc-other dt.other-list4{background-position:0 -335px;}
.doc-other dd{overflow:hidden; height:54px;}
.catalog{display:inline-block; *display:inline; zoom:1; margin:0 15px 25px; padding:10px; border:1px solid #cde1f6; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/title-icon.png) repeat-x 0 -125px;}
.catalog strong{display:block; margin-bottom:5px;}
.catalog ul{padding:0 50px 0 10px;}
.catalog ul li{padding-bottom:3px;}
/*.catalog ul li a{overflow:hidden; display:block; width:252px; white-space:nowrap;}*/
.catalog ul.two-level{padding:5px 0 0 15px;}
.auth-api{padding:0 15px 20px;}
.auth-api dt{margin-bottom:5px; font-weight:700;}
.api-list-button{display:block; _display:inline; float:left; margin:0 10px 10px 0; width:110px; height:28px; line-height:28px; text-align:center; border:1px solid #c5eafd; background:#f1f8fe; white-space:nowrap;}
.api-list-button:hover{width:108px; height:26px; line-height:26px; border:2px solid #fca48f;}
.api-table{margin:10px 0 5px; border:1px solid #d1e4f7; border-collapse:collapse;}
.api-table th{height:32px; line-height:32px; font-weight:normal; color:#333; border:1px solid #d1e4f7; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/title-icon.png) repeat-x 0 -125px;}
.api-table td{padding:8px; border:1px solid #d1e4f7; word-wrap:break-word;}
.api-table td.text-center{text-align:center;}
.question{margin:0 30px 0 15px; padding:10px 0; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/doc-icon.png) repeat-x 0 -376px;}
.question dl{padding:0 10px 15px;}
.question dl dt{margin-bottom:3px; padding-left:10px; font-size:14px; font-weight:700; color:#444; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/title-icon.png) no-repeat 0 -20px;}
.goback{margin:-15px 0 20px; padding:0 10px 5px; height:18px; text-align:right; color:#1a1a1a; border-bottom:1px solid #ccc;}
.detail-con{padding:0 15px 20px;}
.detail-main{margin-bottom:3px;}
.detail-main dt{float:left; padding-right:5px; width:140px; text-align:right; font-weight:700;}
.detail-main dd{float:left; width:580px;}
.date-style{display:inline-block; padding-bottom:5px; font-weight:700; cursor:pointer;}
.date-style b{margin-right:5px;}
.data-format{padding:10px; border:1px solid #ccc;}
/*文档中心*/

/*开发者中心 开始*/
.my-msg-wrap{padding-left:10px; width:630px;}
.tips{margin-bottom:15px; padding:5px 10px 5px 30px; padding:7px 10px 3px 30px\0; *padding:6px 10px 4px 30px; color:#1a1a1a; border:1px solid #7bbfff; background:#ddeefc url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/tips-icon1.png) no-repeat 10px 8px;}
.tips p{margin-bottom:3px;}
.tips2,.tips3{margin-bottom:15px; padding:0 10px 0 30px; height:28px; line-height:28px; line-height:30px\0; color:#1a1a1a; border:1px solid #55c055; background:#e1f7d5 url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/tips-icon2.png) no-repeat 10px 9px;}
.tips3{border:1px solid #ff8878; background:#ffe9e4 url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/tips-icon3.png) no-repeat 10px 9px;}
.write-material{margin-bottom:15px; padding:10px; border:1px solid #cfe2f6; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/title-icon.png) repeat-x 0 -125px;}
.inner-tips{margin-bottom:20px; font-weight:700; color:#444;}
.inner-tips span{color:#900000; font-family:\5b8b\4f53;}
.my-msg label{margin-right:15px;}
.my-msg{margin-bottom:15px;}
.my-msg dt{overflow:hidden; float:left; padding-right:5px; width:130px; height:18px; color:#444; text-align:right;}
.my-msg dt span{padding-right:5px; color:#900000; font-family:\5b8b\4f53;}
.my-msg dd{float:left; width:470px;}
.input-text{padding:0 2px; width:250px; height:17px; line-height:17px;}
.input-radio{margin-right:5px; vertical-align:-2px; _vertical-align:0;}
.word-count{margin-left:10px; color:#999;}
.word-count strong{color:#666;}
.word-error{margin-left:10px; color:#900000;}
.paper-style{padding:1px; width:140px;}
.input-check{margin-right:5px; vertical-align:-2px; _vertical-align:0;}
.agree{padding-left:135px;}
.operate-button{padding:25px 0 10px; text-align:center;}
.operate-button span{display:inline-block; width:138px; height:35px; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/submit-b.png) no-repeat 0 0;}
.operate-button span input{border:none; background:none; margin-left:1px; padding:0 0 3px 15px; padding-top:5px\0; *padding:2px 0 0 0; width:137px; height:35px; color:#b25706; font-size:14px; font-weight:700; letter-spacing:15px; cursor:pointer; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/submit-b.png) no-repeat 100% 0;}
@media screen and (-webkit-min-device-pixel-ratio:0) { .operate-button span input { padding:2px 0 0 15px; } }
.show-material{margin-bottom:15px; padding:15px 10px 20px; border:1px solid #d0e2f6; background:#f2f9ff;}
.your-msg{margin-bottom:20px; font-size:14px; font-weight:700; color:#444;}
.again{margin-bottom:15px; width:630px; text-align:right; color:#1a1a1a;}
.contact-us{padding-bottom:10px;}
.contact-us span{display:inline-block; margin:0 20px 5px 0;}
.apply-wrap{overflow:hidden; padding:0 10px; width:750px;}
.write-apply{margin-bottom:15px; padding:30px 10px 20px; border:1px solid #cfe2f6; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/title-icon.png) repeat-x 0 -125px;}
.no-apply{padding:0 10px; height:50px; line-height:50px; line-height:52px\0; border:1px solid #ffe0b4; background:#fdfad5;}
.apply-style{margin-right:5px; padding:1px; width:125px;}
.apply-intro{width:254px; height:100px;}
.apply-list-box{width:770px; *padding-bottom:25px; _padding-bottom:0;}
.my-apply-list{float:left; margin:0 20px 25px 0; padding-bottom:3px; width:363px; border:1px solid #d1e3f7;}
.my-apply-list h5{padding:7px 10px 7px 35px; padding:9px 10px 5px 35px\9; color:#3983ba; font-weight:700; border-bottom:1px solid #e5f2ff; background:#dfefff url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/my-apply-list.png) no-repeat 10px 0;}
.my-apply-list h5 span{position:relative; float:right; font-weight:normal; color:#444;}
.my-apply-list h5.seller-app{background-position:10px -32px;}
.my-apply-list h5.seller-table{background-position:10px -64px;}
.my-apply-list h5.buyer-table{background-position:10px -96px;}
.my-apply-list h5.buyer-app{background-position:10px -128px;}
.my-apply-list h5.buyer-web{background-position:10px -160px;}
.my-apply-con{overflow:hidden; margin:5px 0; padding:0 35px; height:70px; line-height:22px;}
.my-apply-button{margin:0 2px; padding-left:35px; border-top:1px solid #eaeaea;}
.my-apply-button li{float:left; margin-right:19px; padding:8px 0 8px 20px; padding:10px 0 6px 20px\9; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/my-apply-button.png) no-repeat 0 0;}
.my-apply-button li.submit{background-position:0 -34px;}
.my-apply-button li.modify{background-position:0 -68px;}
.my-apply-button li.delete{background-position:0 -102px;}
.my-apply-button li.low-line{background-position:0 -136px;}
.warn-icon{display:inline-block; margin-left:2px; width:15px; height:12px; cursor:pointer; vertical-align:middle; vertical-align:sub\0; *vertical-align:text-top; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/my-apply-list.png) no-repeat 0 -192px;}
/*审核未通过原因弹层 开始*/
.warn-reason-wrap{display:none; position:absolute; width:337px;}
.warn-reason-wrap iframe{display:none; _display:block; position:absolute; top:0; left:0; z-index:-2; width:337px; border:0; filter:alpha(opacity="0");opacity:0;}
.warn-reason{padding:10px 10px 25px; width:315px; border:1px solid #efd392; background:#feffe5;}
.warn-reason b{position:absolute; top:-5px; right:6px; display:block; width:11px; height:6px; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/my-apply-button.png) no-repeat 0 -174px;}
.warn-reason a{position:absolute; bottom:5px; right:10px;}
.warn-reason .shadow{position:absolute; top:2px; left:2px; width:337px; background:#e5e5e5; z-index:-1;}
/*审核未通过原因弹层 结束*/
.apply-logo{overflow:hidden; margin:3px 0 5px; width:61px; height:61px;}
/*开发者中心 结束*/
/*在线测试工具 开始*/
.test-condition{padding:10px 0;}
.test-w1{padding:1px; width:145px;}
.test-w2{padding:1px; width:230px;}
.test-main{display:inline-block; margin:0 20px 15px 0; color:#444;}
.test-title{display:inline-block; width:70px; text-align:right;}
.test-radio{display:inline-block; width:70px;}
.test-item-code{padding:10px; width:390px; color:#444; background:#f7f7f7;}
.test-item-code li{padding:5px 0;}
.test-star{margin-right:5px; font-family:\5b8b\4f53; font-size:12px; color:#900000;}
.test-icon{display:inline-block; margin-left:10px; width:14px; height:14px; cursor:pointer; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/question.png) no-repeat; vertical-align:middle;}
.test-button{padding:10px; text-align:center;}
.test-button span{display:inline-block; width:138px; height:35px; line-height:35px; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/submit-b.png) no-repeat 0 0;}
.test-button span input{border:none; background:none; margin-left:1px; width:137px; height:35px; line-height:35px; color:#b25706; font-size:14px; font-weight:700; cursor:pointer; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/submit-b.png) no-repeat 100% 0;}
.test-area{margin:10px 0 20px; padding:20px 0 20px 10px; border-top:1px solid #ccc;}
.test-area-main{float:left; margin:0 10px 10px 0; padding:0 6px 6px; width:465px; border:1px solid #d7d7d7; background:#ededed;}
.test-area-title{padding:0 15px; height:32px; line-height:32px;}
.test-area-title span{font-size:14px; color:#000; font-weight:700;}
.test-area-title a{float:right; color:#656565;}
.test-area-title a:hover{color:#3983BA;}
.test-area-con{padding:10px; border:1px solid #e9e9e9; background:#fff;}
.test-area-inner{padding:10px; overflow-y:scroll; height:150px; border:1px solid #eaeaea;}
/*在线测试工具 结束*/
/*分页 开始*/
.page{margin-top:20px; padding:0 10px; height:32px; line-height:32px; border-top:1px solid #cde1f6;}
.page-number{float:right;}
.page-number a{margin-left:2px; padding:3px 8px 2px 9px; color:#444; font-family:tahoma,arial,\5b8b\4f53; border:1px solid #aeaeae;}
.page-number a:hover{color:#990000; text-decoration:none; background:#e8e9eb;}
.page-number b{margin-left:2px; padding:3px 8px 2px 9px;color:#fff; font-weight:700; border:1px solid #aeaeae; background:#ababab;}
.page-number a.default{color:#ababab; cursor:default;}
.page-number a.default:hover{color:#ababab; background:none;}
/*分页 结束*/
/*返回顶部 开始*/
.gotop{position:fixed; _position:absolute; right:0; display:block; width:40px; height:39px; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/gotop.png) no-repeat;}
/*返回顶部 结束*/




